@font-face {
    font-family: montserrats;
    src: url(../fonte/Montserrat-Regular.ttf)
}
body{
    margin: 0;
    padding: 0;
}
.tutututu{
   background-color: #fabc00; 
   padding: 2px 5px;
   text-align: center;
   font-size: 12px;
   font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Oxygen,Ubuntu,Cantarell,Open Sans,Helvetica Neue,sans-serif;
}
.men{
    border-bottom: 1px solid #6f44b3;
    display: flex;
    background-color: #5420a4;
}
.glo2s{
    width: 75%;
    display: flex;
}
.lo9a{
    width: 40%;
    display: flex;
    border-bottom: 1px solid #6f44b3;
}
.lo9a>svg{
    width:100%;
    fill: white;
    margin-left: 5%;
    color: white;
}
.magavel{
    display: none;
    width: 70%;    
    justify-content:space-around;
    
}
.magavel>p{
    color: white;
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Oxygen,Ubuntu,Cantarell,Open Sans,Helvetica Neue,sans-serif;
    justify-content: center;
    display: flex;
    text-align: center;
    cursor: pointer;
}
.meninoney{
    display: flex;
    width: 25%;
    justify-content: center;
}
.flo2{
    width: 20%; 
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Oxygen,Ubuntu,Cantarell,Open Sans,Helvetica Neue,sans-serif;
    
}
.flo2>p{
    border-radius: 10px;
    padding-top: 2%;
    padding-bottom: 2%;
    font-size: 15px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    
}
.flo2>p:hover{
    transition: 0.4s;
    background-color: #37126e;
}
.kilo{
    width: 20%; 
    text-align: center;
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Oxygen,Ubuntu,Cantarell,Open Sans,Helvetica Neue,sans-serif;
    margin-left: 5%;
    margin-right: 5%;
    display: none;
    
}
.kilo>p{
    border: 1px solid white;
    background-color: white;
    border-radius: 10px;
    padding-top: 2%;
    padding-bottom: 2%;
    font-size: 13px;
    color: #5420a4;
    font-weight: bold;
    cursor: pointer;
}
.kilo>p:hover{
    transition: 0.4s;
    background-color: #b6a0d6;
}
.flo2d2sc{
    background-color: #5420a4;
    padding-bottom: 3%;
}
.armads{
    border: 1px solid #5420a4;
    margin-left: 5%;
    margin-right: 5%;
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Oxygen,Ubuntu,Cantarell,Open Sans,Helvetica Neue,sans-serif;
    color: white;

}
.armads h1{
    font-size: 18px;
}
.nananasd23{    
    margin-left: 5%;
    margin-right: 5%;
}
.args{
    width: 100%;
    text-align: center ;
    background-color: white;
    border-radius: 10px;
    padding-top: 2%;
    padding-bottom: 2%;
    font-family: montserrats;
}
.koa23s{
    font-weight: bold;
    color: #272727;
    font-size: 20px;
    
}
.quebra-esa3{
    color: #5420a4;
    font-weight: bold;
    font-size: 18px;
}
.araut{ 
    border: 1px solid #5420a4;
    width: 70%;
    background-color: #5420a4;
    font-size: 15px;
    padding-top: 4%;
    padding-bottom: 4%;
    color: white;
    border-radius: 25px;
    cursor: pointer;
    margin-top: 8%;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.araut:hover{
    background-color: #3e157c;
    color: white;
    transition: 0.6s;
}
.oka23{
    font-size: 10px;
    margin-left: 3%;
    margin-right: 3%;
    color: #676f77;
    margin-top: 6%;
}


input[type="range"] {
    -webkit-appearance: none;
    appearance: none;
    width: 70%;
    height: 6px;
    background: linear-gradient(to right, #5420a4 50%, #cfcfcf 50%);
    border-radius: 10px;
    outline: none;
    cursor: pointer;
}


input[type="range"]::-webkit-slider-runnable-track {
    height: 6px;
    background: transparent;
    border-radius: 10px;
}


input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #5420a4;
    border: none;
    margin-top: -11px;
    cursor: pointer;
}


input[type="range"]::-moz-range-track {
    height: 6px;
    background: #cfcfcf;
    border-radius: 10px;
}

input[type="range"]::-moz-range-thumb {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #5420a4;
    border: none;
    cursor: pointer;
}
.copr3{ 
    width: 100%;
    margin-top: 3%;
}
.copr3>div{
    width: 100%;

}
.dios3d{
    width: 100%;
}
.ancelot{
    border-radius: 12px;
    display: flex;
    background-color: white;
    font-family: montserrats;
    padding-bottom: 2%;
    padding-top: 2%;
    cursor: pointer;
    margin-bottom: 5%;
    box-shadow: 0px 4px 4px 0px rgba(255, 253, 253, 0.541);
}
.ancelot:hover{
    box-shadow: 0px 0px 15px 0px rgba(255, 253, 253, 0.658);
    transition: 0.3s;
}
.svgopasancel{
    width: 20%;
    display: flex;
    justify-content: center;
}
.svgopasancel>svg{
    width: 50%;
}
.anlaoi543f{
    width: 70%;
}
.namis{
    display: flex;
    padding-left: 2%;
}
.namis>p{
    margin-bottom: 0;
    margin-top: 4%;
    margin-left: 3%;
}
.das3f3fn{    
    width: 10%;
    display: flex;
}
.das3f3fn>svg{
    width: 40%;
    

}
.respot{
    width: 20%;
    margin-left: 5%;
    background-color: #d6d6d6;
    border-radius: 9%;
    text-align: center;
    font-size: 13px;
    padding-left: 3%;
    padding-right: 3%;
}
.oncamaro{
    padding-top: 2%;
}
.oncamaro>h1{
    text-align: center;
    font-size: 20px;
    font-family: montserrats;
}
.charlod{
    display: flex;
    gap: 20px;
    overflow-x: auto;   /* ativa scroll horizontal */
    overflow-y: hidden;
    padding: 10px 0;
    margin-left: 5%;
    margin-right: 5%;
    scroll-behavior: smooth;
}
.comparationharlads{
    flex: 0 0 220px; /* largura fixa de cada card */
    min-width: 220px;
    background-color: #edeef4;
    border-radius: 20px;
    font-family: montserrats;
    padding: 20px;
    box-sizing: border-box;

    
}
.sgjjdsikojr3f{
    text-align: center;
    padding-top: 8%;
    padding-bottom: 3%;
}
.sgjjdsikojr3f>svg{
    width: 20%;
}
.facaumempres{
    color:#5f20a4;
    font-family: montserrats;
    text-align: center;
    padding-top: 2%;
}
.deixqueo{
    display: flex;
    margin-top: 5%;
    justify-content: center;
    margin-bottom: 5%;
}
.deixqueo>button{
    padding: 3% 5%;
    border: 1px solid #5521a4;
    background-color: white;
    border-radius: 40px;
    font-family: montserrats;
    color:#5f20a4;
    cursor: pointer;
}
.deixqueo>button:hover{
    background-color: rgba(0, 0, 0, 0.171);
    transition: 0.5s;
}
.caseted{
    display: flex;
    gap: 20px;
    overflow-x: auto;   /* ativa scroll horizontal */
    overflow-y: hidden;
    padding: 10px 0;
    margin-left: 5%;
    margin-right: 5%;
    scroll-behavior: smooth;
}
.relacionaks{
    flex: 0 0 220px; /* largura fixa de cada card */
    min-width: 220px;
    background-color: #edeef4;
    border-radius: 20px;
    padding: 20px;
    box-sizing: border-box;
}
.lesionados{
    width: 50px;
    height: 50px;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.lesionados svg{
    width: 30px;
    height: 50px;
    fill: #666666;
}
.opesdasd34d{
    border:1px solid #edeef4;
    font-family: montserrats;
    font-size: 14px;
    margin-top: 5%;
    margin-bottom: 5%;
}
.simuljasd6{
    color:#5f20a4;
}
.simuljasd6 button{
    color:#5f20a4;
    font-size:15px;
    background:#edeef4;
    border:none;
    padding:10px 18px;
    border-radius:15px;
    margin-top:10px;
    font-family: montserrats;
    cursor:pointer;
}
.simuljasd6>button:hover{
    background-color: #3a3a3a2d;
    transition: 0.5s;
    cursor: pointer;
}

.caseted::-webkit-scrollbar{
    height: 1px;
    transition: all 0.3s ease;
}

.caseted::-webkit-scrollbar-track{
    background: #d9d9e8;
    border-radius: 20px;
}

.caseted::-webkit-scrollbar-thumb{
    background: #5f20a4;
    border-radius: 20px;
}


.caseted:hover::-webkit-scrollbar{
    height: 8px;
}
.carousel-container {
    width: 100%;
    overflow: hidden;
    background: white; 
    padding: 20px 0;
}

.trintamenios {
    display: flex;
    align-items: center;
    gap: 60px; 
    width: max-content;
    animation: slide-infinite 50s linear infinite;
}

.trintamenios > div {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}


.trintamenios svg {
    height: 40px;
    width: auto;
}

.kane{
    text-align: center;
    font-family: montserrats;
    margin-top: 2%;
}
.nananjerus{
    background-color: #5420a4;
    font-family: montserrats;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 2%;
    padding-bottom: 3%;
    margin-top: 3%;
}
.joas3d{
    color: white;
}
.comandartjogos{
    display: flex;
    justify-content: space-between;
    margin-top: 3%;
    overflow-x: auto;   
    overflow-y: hidden;
    scroll-behavior: smooth;
    gap: 20px;
}
.comandartjogos div{
    border: 1px solid #874ed6;
    width: 100%;
    padding: 1%;
    color: white;
    border-radius: 10px;
    min-width: 220px;
}
.comandartjogos div p{
    color: #ccbde4;
}
.vitorialet{
    text-align: center;
    margin-top: 4%;
}
.vitorialet p{
    color: white;
}
.vitorialet div button{
    color:white;
    font-size:15px;
    background:#5420a4;
    border:1px solid white;
    padding:3% 8%;
    border-radius:20px;
    margin-top:10px;
    font-family: montserrats;
    cursor:pointer;
}
.vitorialet div button:hover{
    background:#34146491;
    transition: 0.5s;
}


.atualzampsa{
    text-align: center;
}
.atualzampsa svg{
    fill: white;
    width: 25%;

}
.companheiroscr{
    background-color: #5420a4;
    text-align: center;
    padding-top: 3%;
    padding-bottom: 3%;
}.lgsncompar {
    font-size: 10px;
    font-family: montserrats;
    color: white;

    display: flex;
    justify-content: center;
    align-items: center;
}

.lgsncompar span {
    display: flex;
    align-items: center;   
    justify-content: center;
    gap: 4px;              
    margin: 0;
    line-height: 1;        
}

.lgsncompar span svg {
    width: 10px;
    height: 10px;
    fill: white;
    display: block;       
}
.omeugjasda{
    border: 1px solid #d7d7f2;
    background-color: #d7d7f2;;
}
.omeugjasda div{
    padding-top: 2px;
    background-color: #5ff8dc;
    width: 30%;
}

.jnfsdjnfnu8mf34{
    margin-left: 5%;
    margin-right: 5%;    
    font-family: montserrats;
}
.jnfsdjnfnu8mf34 h3{
    font-size: 14px;
}
.romertomartibnezx{
    border-bottom: 1px solid #d7d7f2;
    display: flex;
    align-items: center
}
.romertomartibnezx input{
    width: 95%;
    border: 0px;
    outline: none;
    padding-bottom: 1%;
    padding-top: 1%;
}
.cezemiromiguel{
    display: flex;
    font-size: 10px;
    margin-top: 2%;
    justify-content: space-between;
}
#alerta{
    color: red;
    font-size: 12px;
}
.kelvino {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    margin-top: 5%;
}

.momentanhe {
    font-size: 12px;
}

.momentanhe p {
    margin: 0;
}

#alertarbomb {
    color: red;
    font-size: 12px;
}

/* Checkbox */
.checkbox-custom {
    width: 15px;
    height: 15px;
    border: 2px solid #d8d8e8;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    transition: 0.2s;
}

/* Marcado */
#aceite:checked + .checkbox-custom {
    background: #5420a4;
    border-color: #5420a4;
}

/* Check branco */
#aceite:checked + .checkbox-custom::after {
    content: "✓";
    color: white;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    left: 3px;
    top: -1px;
}

.sitefdood{
    display: flex;
    justify-content: center;
}
.bicopousado{
    margin-top: 7%;
}
.bicopousado button{
    border: 1px solid #5420a4;
    padding: 3% 8%;
    border-radius: 20px;
    cursor: pointer;
    background-color: white;
    color: #5420a4;
    font-family: montserrats;
}
.bicopousado button:hover{
    background-color: rgba(105, 105, 105, 0.219);
    transition: 0.5s;
}
.mizuneiras{
    border: 1px solid #edeef4;
    padding: 1%;
    margin-top: 5%;
    border-radius: 12px;
}
.mizuneiras p{
    text-align: center;
    font-size: 12px;
}
.finim{
    display: flex;
    justify-content: center;
}
.urusumd{
    width: 10%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.parisfran{
    width: 30px;
    height: 30px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #00824b;
}
.parisfran p{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    color: #00824b;
}
.urusumd p{
    color: #00824b;
}
.redferentei{
    width: 20%;
}
.redferentei div{
    width: 100%;
    border: 1px solid #666666;
    margin-top: 20%;
}
.jetnaagua{
    display: flex;
    align-items: center;
    width: 10%;
    justify-content: center;
}
.jetnaagua svg{
    fill: white;
    cursor: pointer;
}



.copinhasbt{
    display: flex;    
    background-color: #f6f7fc;
}
.copinhasbt div{    
 margin-left: 1%;
}
.copinhasbt div p{
    font-size: 13px;
}    
.copinhasbt div svg{    
    margin-top: 10px;

}
.disperso{
    border: 1px solid  #f6f7fc;
    background-color: #f6f7fc;
}
.disperso p{
    font-size: 12px;
    margin-left: 3%;
    margin-right: 3%;
    color: #272727cb;
}
.bukiasd{
    display: flex;
    align-content: center;
    justify-content: center;
    margin-top: 5%;
}
.bukiasd button{
    background-color: #5420a4;
    width: 80%;
    border: 1px solid #5420a4; 
    cursor: pointer;
    padding-top: 3%;
    font-size: 15px;
    padding-bottom: 3%;
    border-radius: 50px;
    font-family: montserrats;
    color: white;
}
.bukiasd button:hover{
    background-color: #471a8a;
    transition: 0.5s;
}
.omeugjasda3{
    border: 1px solid #d7d7f2;
    background-color: #d7d7f2;;
}
.omeugjasda3 div{
    padding-top: 2px;
    background-color: #5ff8dc;
    width: 100%;
}
.omeugjasda2{
    border: 1px solid #d7d7f2;
    background-color: #d7d7f2;;
}
.omeugjasda2 div{
    padding-top: 2px;
    background-color: #5ff8dc;
    width: 60%;
}



.success{
    width:90px;
    height:90px;
    display:flex;
    justify-content:center;
    align-items:center;
}

.success svg{
    width:90px;
    height:90px;
    overflow:visible;
}

.circle{
    fill:#2db84d;
    transform-origin:center;
    transform:scale(0);
}

.check{
    fill:none;
    stroke:#fff;
    stroke-width:5;
    stroke-linecap:round;
    stroke-linejoin:round;

    stroke-dasharray:40;
    stroke-dashoffset:40;
}

.bbxerequinha{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #f1f1f1b2;
    display: none;
    align-items: center;
    justify-content: center;
}


.loading-box{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:20px;
}

.loading-box p{
    color:black;
    font-size:18px;
    font-family:Arial, Helvetica, sans-serif;
}

/* Loader */

.loader{
    width:70px;
    height:70px;
    border:6px solid rgba(255,255,255,.2);
    border-top:6px solid #2db84d;
    border-radius:50%;
    animation:girar .8s linear infinite;
}

@keyframes girar{
    to{
        transform:rotate(360deg);
    }
}



@keyframes pop{

    0%{
        transform:scale(0);
    }

    70%{
        transform:scale(1.15);
    }

    100%{
        transform:scale(1);
    }

}

@keyframes draw{

    from{
        stroke-dashoffset:40;
    }

    to{
        stroke-dashoffset:0;
    }

}

@keyframes slide-infinite {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}